﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcf++", "libcf++.vcproj", "{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test.vcproj", "{A5567A0F-56C8-404E-AB02-5E95C8EE6BC0}"
	ProjectSection(ProjectDependencies) = postProject
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE} = {F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}.Debug|Win32.ActiveCfg = Debug|Win32
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}.Debug|Win32.Build.0 = Debug|Win32
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}.Debug|x64.ActiveCfg = Debug|x64
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}.Debug|x64.Build.0 = Debug|x64
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}.Release|Win32.ActiveCfg = Release|Win32
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}.Release|Win32.Build.0 = Release|Win32
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}.Release|x64.ActiveCfg = Release|x64
		{F6D565DE-91B5-46E1-AD17-2C7067C1DDCE}.Release|x64.Build.0 = Release|x64
		{A5567A0F-56C8-404E-AB02-5E95C8EE6BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{A5567A0F-56C8-404E-AB02-5E95C8EE6BC0}.Debug|Win32.Build.0 = Debug|Win32
		{A5567A0F-56C8-404E-AB02-5E95C8EE6BC0}.Debug|x64.ActiveCfg = Debug|Win32
		{A5567A0F-56C8-404E-AB02-5E95C8EE6BC0}.Release|Win32.ActiveCfg = Release|Win32
		{A5567A0F-56C8-404E-AB02-5E95C8EE6BC0}.Release|Win32.Build.0 = Release|Win32
		{A5567A0F-56C8-404E-AB02-5E95C8EE6BC0}.Release|x64.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
